Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6159

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-6159
Last Modified 05 Sep 2008 05:32:31
Published 28 Nov 2007 08:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6159

Summary

SQL injection vulnerability in index.php in Tilde CMS 4.x and earlier allows remote attackers to execute arbitrary SQL commands via the aarstal parameter in a yeardetail action, a different vector than CVE-2006-1500.

Vulnerable Systems

Application

  • Tilde Cms 4.0


References

BID - 26591

BUGTRAQ - 20071126 Tilde CMS <= v. 4.x "aarstal" parameter of "yeardetail" SQL Injection

XF - tildecms-aarstal-sql-injection(38647)

SREASON - 3402


Last Updated: 27 May 2016 10:46:24